{
  "name": "itdmanager",
  "version": "0.2.8-beta.5",
  "description": "a download manager with multi-threading support",
  "main": "lib/common.js",
  "scripts": {
    "start": "electron main.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/inbasic/turbo-download-manager.git"
  },
  "keywords": ["Electron","Download Manager","DownThemAll","Flashget","Internet Download Manager"],
  "author": "InBasic",
  "license": "MPL-2.0",
  "bugs": {
    "url": "https://github.com/inbasic/turbo-download-manager/issues"
  },
  "homepage": "http://add0n.com/turbo-download-manager.html",
  "dependencies": {
    "node-storage": "*",
    "request": "*",
    "diskspace": "*",
    "optimist": "*",
    "semver": "*"
  }
}
